/* li{
    list-style-type: none;
} */
*{
    margin: 0;
    padding: 0;
}
.container{
    background: linear-gradient(to right bottom,#e1b382,#66c88c);
    width: 100%;
    min-height: 100vh;
    display: flex;
    justify-content: center;
    align-items: center;
}
.app  {
    background-color: #12343b;
    min-width: 450px;
    min-height: 650px;
    padding: 30px;
    box-sizing: border-box;
    border-radius: 10px;
    box-shadow: 3px 6px 40px #000;
    margin-bottom: 10px;
}
h1{
    color: #fff;
    text-align: center;
    margin: 20px 0;
}
.task{
    outline: none;
    width: 260px;
    padding: 15px;
    margin-right: 25px;
    font-size: 20px;
    color: #ccc;
    background-color: #000000;
    border-radius: 10px;
    border: 1px solid #c89666;
}
.add{
    width: 70px;
    padding: 15px 15px;
    font-size: 20px;
    border-radius: 10px;
    border: 0;
    background-color: #f1af71;
    cursor: pointer;
}
.list-item{
    display: flex;
    margin: 20px 0;
    border: 1px solid #ccc;
    border-radius: 10px;
    padding: 10px;
    max-height: 30px;
}
.button-complete,.button-delete{
    border: none;
    outline: none;
    cursor: pointer;
    background-color: transparent;
    font-size: 28px;
    border-radius: 50%;
}
.button-complete{
    color: green;
    margin-right: 10px;
    
}
.button-delete{
    color: red;
}
.list{
    background-color: #12343b;
    border: none;
    color: #ccc;
    font-size: 20px;
    padding-left: 10px;
    margin-right: 15px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}
.notDone{
    width: 260px;
}
.done{
    width: 300px;
}
.complete{
    text-decoration-line: line-through;
    text-decoration-color: #ff6c6c;
    text-decoration-style: solid;
    opacity: 0.6;
}
